Subject: Re: My IIgs game disks are dead or dying
From: Rubywand <[email-masked]>
Date: Thu, 06 May 1999 03:03:19 -0500
Newsgroups: comp.sys.apple2,comp.emulators.apple2

John Balestrieri writes ...
> 
> Hello, I hope this isn't taboo for these lists, but I feel this is a
> legitimate request. I am looking for help in obtaining usable disk images
> [Universal or Disk Copy 4.2) of my favorite IIgs games for Bernie ][ The
> Rescue 2 on the Mac. Most of my original disks are either damaged or
> un-backup-able. I have no intention of redistributing them, but only seek to
> preserve a piece of my computing history.
> 
 ....

     There's a very good collection of IIgs game disk images on Helix Energy's
"Apple IIgs Gaming Memory Fairway" site at:

 http://www.qflow.com.au/IIGS/ .

Rubywand